'Newland.CityTheme:TextMixin':
  abstract: true

  properties:
    text:
      ui:
        inline:
          editorOptions:
            formatting:
              strong: true
              em: true
              a: true
              table: true
              ul: true
              ol: true
              li: true
              pre: false
              h1: false
              left: true
              center: true
            linking:
              anchor: true
              title: true
              relNofollow: true
              targetBlank: true